@charset 'UTF-8';
/* 修正 PC Sns START */
#contents-area {
    font-size: 110%;
}
.contents-area__inner {
    position: relative;
}
.contents-navContainer {
    position: absolute;
    right: -60px;
    opacity: 0;
    transition: 0.2s cubic-bezier(0, 0, 0.4, 1);
}
.contents-navContainer.is-fixed-bottom {
    top: auto;
    bottom: 0;
}
.contents-nav.-pc {
    position: absolute;
}
.contents-nav.-pc.is-fixed-top {
    top: 0;
    bottom: auto;
}
.contents-nav.-pc.is-fixed {
    top: 110px;
    position: fixed;
}
.contents-nav.-pc.is-fixed-bottom {
    top: auto;
    bottom: 0;
}
.contents-nav.-pc li {
    width: 36px;
    height: 37px;
    margin-top: 18px;
    transition: 0.4s cubic-bezier(0, 0, 0.4, 1);
}

.contents-nav.-pc li:hover {
    opacity: 0.7;
    transition-duration: 0.2s;
}

.contents-nav.-pc li:first-child {
    margin-top: 0;
}

.contents-nav.-pc li.share-linkedIn {
    transform: translateX(2px);
    width: 38px;
    height: 32px;
}

.contents-nav.-pc img {
    width: 100%;
    backface-visibility: hidden;
}
/* 修正 PC Sns END */
#main {
    margin: 0 auto;
}
div.btn .type-s1 a {
    line-height: 1.4em;
    display: block;
    padding: 9px 15px 9px 27px;
    border: 1px solid #94a3ab;
    background-image: url(/news/img/icon_link.png);
    background-image: url(/news/img/ie8-icon-link.png) \9;
    background-size: 6px 10px;
    background-repeat: no-repeat;
    background-position: 10px 11px;
}
div.btn a:link,
.btn a:visited {
    text-decoration: none;
    color: #140e16;
    border-color: #cccccc;
    background-color: #ffffff;
}
div.btn a:hover {
    text-decoration: none;
    color: #140e16;
    border-color: #cccccc;
    background-color: #c2cacf;
}

.title-lv1 {
    font-size: 120%;
    letter-spacing: 0.1em;
}
#detail #contents-area h1 + p {
    font-weight: bold;
}
.warning-txt-lower {
    font-size: 80% !important;
    margin-top: 40px;
    margin-bottom: -30px;
    display: block;
}
#group-01 {
    margin-top: 30px;
}
#group-02,
#group-03,
#group-04,
.title-lv3 {
    margin-top: 60px;
}
.group .text {
    line-height: 2;
    margin-bottom: 28px;
}
.group-txt {
    overflow: hidden;
    margin-top: 22px;
}
img.outside {
    vertical-align: middle;
    padding-left: 6px;
}
/* ==================================
    tag
=================================== */
.tag-group {
    float: left;
}
.tag-group span {
    background: #000000;
    color: #ffffff;
    font-size: 11px;
    margin-right: 5px;
    line-height: 1.6;
    display: inline-block;
    text-align: center;
    padding: 1px 15px;
    margin-bottom: 3px;
    border: 1px solid #000000;
}

.tag-group span.beauty {
    background: #646464;
    color: #ffffff;
    border: 1px solid #646464;
}

br.sp {
    display: none;
}

/*=================================
    #group-01
==================================*/
.lead-box {
    background-color: #efefef;
    width: auto;
    zoom: 1;
    position: relative;
    padding: 23px;
    text-align: center;
    margin-bottom: 40px;
}
.lead {
    font-size: 140%;
    font-weight: bold;
}
.lead + p {
    margin-top: 10px;
}
span.inednt1-8 {
    display: inline-block;
    text-indent: -1.8em;
    padding-left: 1.8em;
    line-height: 1.7;
}
#list-col-1 {
    width: 312px;
}
#list-col-1 .item:nth-of-type(2),
#list-col-1 .item:nth-of-type(3) {
    display: none;
}
#list-col-2 {
    width: 644px;
}
#list-col-2 .item:nth-of-type(3) {
    display: none;
}
#list-col-3 {
    width: auto;
}
.list {
    margin: 25px auto 0;
    overflow: hidden;
}
.list .item {
    width: 312px;
    margin-left: 20px;
    float: left;
}
.list .item:first-child {
    margin-left: 0px;
}
.list .item .img {
    border: 1px solid #cccccc;
    width: 310px;
    height: 206px;
}
.list .item .img .img-inner {
    /*display: table-cell;*/
    width: 310px;
    height: 206px;
    text-align: center;
    vertical-align: middle;
    /*layout-grid-line: 166px;*/
    /*border: 1px solid #cccccc;*/
    position: relative;
}
.list .item .img img {
    width: auto;
    height: auto;
    max-width: 310px;
    max-height: 206px;
    vertical-align: middle;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.font_caption {
    margin-top: 10px;
    font-size: 85%;
}
.text_block {
    margin-top: 15px;
}
.text_block .btn {
    float: none;
    margin-top: 0px;
    margin-bottom: 3px;
    font-size: 90%;
}
.type-s1 a {
    position: relative;
}
.type-s1 a span {
    position: absolute;
    right: 10px;
}

/*=================================
    #group-03
==================================*/
#group-03 .text {
    margin-bottom: 0px;
}

/*=================================
    #movie-area
==================================*/
/* #movie-area {
  margin-top: 70px;
}
#movie-area #youtube {
  margin: 0 auto;
  position: relative;
  width: 70%;
  padding-top: 39.375%; */
/*width:90%のときのpadding-topの値 （56.25/100*90）*/
/* }
#movie-area #youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
} */

.movie-area .youtube {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 53.498%;
}
.movie-area .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

/*=================================
    .release-date
==================================*/
.release-date {
    float: right;
    text-align: right;
}
.issue span:first-child {
    margin: 0;
    padding: 0;
    border: none;
}
.issue span {
    display: inline-block;
    margin: 0;
    margin-left: 7px;
    padding-left: 7px;
    border-left: 1px solid #979797;
    line-height: 1.3;
}

/*=================================
    .relation-link
==================================*/
.relation-link .btn {
    float: none;
    margin-top: 30px;
}
.relation-link-box {
    overflow: hidden;
    width: 920px;
    margin: 0 auto;
}
.group + .relation-link-box,
.group .text + .relation-link-box,
#movie-area + .relation-link-box {
    margin-top: 20px;
}
.relation-link-box .btn {
    width: 450px;
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    font-size: 90%;
}
.relation-link-box .btn:first-child {
    margin-left: 0px;
}

/*=================================
    #extra-link-btn
==================================*/
#extra-link-btn {
    overflow: hidden;
    font-size: 90%;
    margin-top: 15px;
}
#back-to {
    float: left;
    width: 200px;
}
.btn-inner-group {
    float: right;
}
#english-edition {
    float: left;
    width: 130px;
    margin-right: 20px;
}
#download-img {
    float: right;
    width: 230px;
}

#back-to .type-s1 a {
    background-image: url(/news/img/icon_extra-arrow.png);
    background-image: url(/news/img/ie8-icon_extra-arrow.png) \9;
    background-size: 8px 10px;
    color: #ffffff !important;
    background-color: #646464 !important;
    border: none;
    /* padding: 10px 6px 10px 27px; */
}
.btn-inner-group {
    float: right;
}
#english-edition .type-s1 a {
}
#download-img .type-s1 a {
    background-image: url(/news/img/icon_extra-download.png);
    background-image: url(/news/img/ie8-icon_extra-download.png) \9;
    background-size: 10px 10px;
    color: #ffffff !important;
    background-color: #b81b30 !important;
    border: none !important;
}
#back-to .type-s1 a:hover,
#download-img .type-s1 a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* IE lt 8 */
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
}

.title-lv3 {
    border-bottom: none;
    font-size: 127%;
    margin-bottom: 20px;
}

/*=================================
    .group-local-link
==================================*/
.group-local-link .btn {
    float: left;
    margin-top: 0px;
    margin-left: 20px;
}
.group-local-link .btn.first-child {
    margin-left: 0;
}
.group-local-link .btn a.type-s4 {
    width: 480px;
    height: 70px;
    font-size: 90%;
    line-height: 1.6em;
    padding: 12px 100px 12px 27px;
    background-position: 10px 15px;
    /*display: block;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
div.btn a.type-s4 {
    background-image: url(/news/img/icon_link.png);
    background-image: url(/news/img/ie8-icon-link.png) \9;
    background-size: 6px 10px;
}
div.btn a.type-s4 img {
    position: absolute;
    top: 8px;
    right: 8px;
}

/*==================================
12/24 関連ニュース　リンクサムネイルのスタイル
===================================*/
span.thumb-img {
    border: 1px solid #cccccc;
    background-color: #ffffff;
    display: inline-block;
    position: absolute;
    top: 8px;
    right: 8px;
    width: 78px;
    height: 52px;
}
span.thumb-img .inner {
    display: inline-block;
    width: 78px;
    height: 52px;
    text-align: center;
    vertical-align: middle;
    position: relative;
}
span.thumb-img .inner img {
    max-width: 78px;
    max-height: 52px;
    width: auto;
    height: auto;
    position: absolute !important;
    top: 0 !important;
    bottom: 0;
    left: 0;
    right: 0 !important;
    margin: auto;
}
/*==================================
Youtubeのタイトル
===================================*/
.ttl-movie {
    width: 70%;
    margin: 0 auto 8px;
    line-height: 1.4;
}
.title-lv2 {
    width: auto;
}

/*======================================*/
@media screen and (min-width: 1366px) {
    .contents-group {
        width: 952px;
    }
}

/*======================================*/
@media screen and (max-width: 767px) {
    .contents-nav.-pc {
        display: none;
    }
    /*=================================
        共通
    ==================================*/
    div#list-col-1,
    div#list-col-2,
    div#list-col-3,
    .list .item,
    .relation-link-box .btn,
    div#back-to,
    div#download-img,
    div#english-edition {
        width: 100%;
    }
    p {
        /* font-size: 110% !important; */
    }
    .title-lv1 {
        font-size: 130%;
    }
    .warning-txt-lower {
        font-size: 80% !important;
        margin-top: 20px;
        margin-bottom: -10px;
    }
    .title-lv2 {
        font-size: 135%;
    }
    .group {
        margin-top: 40px;
    }
    .group .text {
        line-height: 1.8;
    }
    .group-local-link .btn {
        margin-left: 0px;
    }
    .font_caption {
        text-align: left;
        width: 280px;
        margin: 0 auto;
        margin-top: 5px;
    }
    .type-s1 {
        font-size: 100%;
        text-align: left;
    }
    .list {
        overflow: visible;
    }
    .list .item {
        margin-bottom: 25px;
        margin-left: 0;
        float: none;
    }
    #list-col-1 .item:nth-of-type(1),
    #list-col-2 .item:nth-of-type(2) {
        margin-bottom: 0;
    }
    .list .item .img {
        width: 280px;
        height: 186px;
        margin: 0 auto;
        border: 1px solid #cccccc;
    }
    .list .item .img .img-inner {
        display: block;
        margin: 0 auto;
        width: 280px;
        height: 186px;
        text-align: center;
        vertical-align: middle;
        /*layout-grid-line: 200px;*/
        /*border: 1px solid #cccccc;*/
        position: relative;
    }
    .list .item .img img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
    .list .item:last-child {
        margin-bottom: 0px;
    }
    .text_block .btn {
        margin-bottom: 5px;
    }
    br.sp {
        display: block !important;
    }
    /*=================================
        #group-01
    ==================================*/
    #group-01 {
        margin-top: 15px;
    }
    #group-02,
    #group-03,
    #group-04 {
        margin-top: 40px;
    }
    .title-lv3 {
        margin-top: 0px;
    }
    .lead-box {
        padding: 13px;
        text-align: left;
        margin-bottom: 20px;
    }
    .lead {
        font-size: 130% !important;
        text-align: center;
    }
    span.inednt1-8 {
        margin-bottom: 8px;
    }
    .list .item.image > img {
        max-width: 100%;
        height: auto !important;
    }

    /*=================================
        #group-03
    ==================================*/
    #group-03 .text {
        margin-bottom: 0;
    }
    /*=================================
    #movie-area
    ==================================*/
    #movie-area {
        margin-top: 45px;
    }
    #movie-area #youtube {
        width: 100%;
        padding-top: 56.25%;
        /*width:90%のときのpadding-topの値 （56.25/100*90）*/
    }

    /*=================================
    .release-date
    ==================================*/
    .release-date {
        overflow: hidden;
        float: none;
        font-size: 67% !important;
        margin-bottom: 5px;
        text-align: left;
    }
    .release-date p {
        display: block;
        width: auto;
    }
    .release-date .release {
        float: none;
    }
    .release-date .issue {
        float: none;
    }
    .issue span {
        margin-left: 4px;
        padding-left: 4px;
        line-height: 1.1;
    }

    /*=================================
        .relation-link-box
    ==================================*/
    .relation-link-box {
        width: 100%;
    }
    .relation-link-box .btn {
        margin-top: 0;
        margin-bottom: 5px;
        margin-left: 0;
        font-size: 90%;
        width: 100%;
    }

    /*=================================
        #extra-link-btn
    ==================================*/
    #extra-link-btn {
        margin-top: 25px;
    }
    .btn-inner-group {
        float: none;
        overflow: hidden;
        margin-bottom: 25px;
    }
    #extra-link-btn .btn {
        margin-top: 0px;
        font-size: 100%;
    }
    #download-img {
        margin-bottom: 5px;
    }
    #back-to .type-s1 a {
        background-position: 10px center;
    }

    /*=================================
        .group-local-link
    ==================================*/
    .group-local-link .btn a.type-s4 {
        padding-right: 100px !important;
        font-size: 130%;
        line-height: 1.5;
        height: auto;
        background-position: 10px 12px;
    }
    .group-local-link .btn {
        margin-top: 5px;
    }
    .group-local-link .btn.first-child {
        margin-top: 0px;
    }

    /*==================================
    12/24 関連ニュース　リンクサムネイルのスタイル
    ===================================*/
    .group-local-link .btn a.type-s4 {
        min-height: 70px;
    }
    .group-local-link .btn {
        float: none;
    }
    /*==================================
    Youtubeのタイトル
    ===================================*/
    .ttl-movie {
        width: 100%;
    }
    .title-lv2 {
        width: auto;
    }
}

/*======================================*/
/*                new                   */
/*======================================*/
.sp {
    display: none;
}
.pc {
    display: block;
}

/*!!!!!!!!! 別の共通ファイルのような所で importantしているため致し方なく!!!!!!!!!!!*/
.m_item_title-1 {
    font-size: 42px !important;
}
.m_item_title-2 {
    font-size: 28px !important;
}
.m_item_title-3 {
    font-size: 20px !important;
}
.m_item_title-4 {
    font-size: 17px !important;
}
.m_item_txt {
    font-size: 17px !important;
}
.m_item_txt-small {
    font-size: 14px !important;
}
.m_item_txt-caption {
    font-size: 14px !important;
}
.m_item_txt-notes {
    font-size: 12px !important;
}

@media screen and (max-width: 767px) {
    .m_item_title-1 {
        font-size: 22px !important;
    }
    .m_item_title-2 {
        font-size: 18px !important;
    }
    .m_item_title-3 {
        font-size: 16px !important;
    }
    .m_item_title-4 {
        font-size: 14px !important;
    }
    .m_item_txt {
        font-size: 14px !important;
    }
    .m_item_txt-small {
        font-size: 12px !important;
    }
    .m_item_txt-caption {
        font-size: 12px !important;
    }
}
.l-relationNews .m_item {
    width: calc(50% - 16px);
}
/* 修正 Mobile Sns START */
.contents-nav.-sp {
    display: none;
}
/* 修正 Mobile Sns END */
.p-oneline {
    position: relative;
    display: flex;
    align-items: flex-start;
}
.p-oneline .c-txt--issue {
    margin-left: 24px;
}

.p-oneline .c-txt--issue span:nth-of-type(n + 2) {
    padding-left: 7px;
    margin-left: 7px;
    border-left: solid 1px #191919;
}
.p-oneline--links .c-link--inside {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.p-oneline--links .c-link--inside span {
    position: relative;
    padding-right: 22px;
    font-size: 14px;
}
.p-oneline--links .c-link--inside:hover {
    text-decoration: none !important;
    color: #c80421;
}
.news-arrow-right::after {
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    right: 1px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.news-arrow-right:hover::after {
    border-top: 1px solid #c80421;
    border-right: 1px solid #c80421;
}
.p-oneline--links .c-link--download {
    margin-right: 40px;
}
.p-imageList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.p-relationNews {
    width: 100%;
    transition: 0.6s ease;
}
.p-relationNews .c-imageBlock {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.p-relationNews .c-imageBlock_image {
    width: 150px;
    height: 100px;
}
.p-relationNews .c-imageBlock_image-item {
    max-width: 150px;
    max-height: 100px;
    transition: 0.4s ease;
}
.p-relationNews .c-imageBlock_txt {
    width: calc(100% - 150px - 16px);
}
.p-relationNews .m_item_txt-small {
    line-height: 1.5;
    transition: 0.4s ease;
}
.p-relationNews .c-txt--date {
    color: #757575;
    font-size: 11px;
    margin-bottom: 14px;
}
.p-relationNews:hover {
    text-decoration: none !important;
}
.p-relationNews:hover .m_item_txt-small {
    color: #c80421;
    transition: 0.4s ease;
}
.p-relationNews:hover .c-imageBlock_image-item {
    transition: 0.4s ease;
    opacity: 0.6;
}

.c-txt--date {
    font-size: 14px;
}
.c-txt--issue {
    font-size: 14px;
}
/* 2021-01-08 修正 */
.c-category {
    display: inline-block;

    background: #000000;
    border: 1px solid #000000;
    /* margin-right: 8px; */
    margin: 0 4px 8px;
    padding: 1px 15px;

    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    line-height: 1.6;
    text-align: center;
}
/* / 2021-01-08 修正 */
.c-link {
    display: inline-block;
    font-size: 17px;
    letter-spacing: 0.03em;
    text-decoration: none;
    color: #000000;
}
.c-link--outside {
    color: #c80421 !important;
}
.c-link--inside {
    display: flex;
    align-items: center;
}
.c-link--download {
    display: flex;
    align-items: center;
    color: #c80421 !important;
}

.c-downloadLinkIcon {
    width: 13px;
    height: 14.5px;
    margin-left: 12px;
}
.c-insideLinkIcon {
    height: 14px;
    width: 8px;
    margin-left: 10px;
}
.c-outsideLinkIcon {
    display: inline-block;
    height: 12px;
    width: 16px;
    margin-left: 12px;
    transform: translateY(-8px);
}
.c-hr {
    margin: 0;
    color: #c1c1c1;
}
.c-imageBlock {
    display: block;
    width: 354px;
}
.c-imageBlock_image {
    position: relative;
    box-sizing: border-box;
    width: 354px;
    height: 235px;
    border: 1px solid #cccccc;
    overflow: hidden;
}
.c-imageBlock_image-item {
    display: block;
    position: absolute;
    width: auto;
    height: auto;
    max-width: 354px;
    max-height: 235px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.c-backBtn {
    text-align: center;
}
.c-backBtn_item {
    border: 1px #757575 solid;
    width: 303px;
    height: 56px;
    line-height: 56px;
}

.c-backBtn_item .c-backBtn_item-txt {
    color: #191919 !important;
    padding: 0;
    line-height: inherit;
    width: 100%;
}

@media screen and (max-width : 1000px) {
    /* 修正 Mobile Sns START */
    .contents-nav.-pc {
        display: none;
    }
    .p-oneline.sns {
        display: block;
    }
    .contents-nav.-sp {
        margin-top: 22px;
        display: flex !important;
    }
    .contents-nav.-sp li {
        width: 26px;
        height: 26px;
        margin-left: 12px;
    }
    .contents-nav.-sp li:first-child {
        margin-left: 0;
    }
    .contents-nav.-sp li.share-linkedIn {
        width: 28px;
        height: 24px;
    }
    .contents-nav.-sp img {
        width: 100%;
        backface-visibility: hidden;
    }
    .p-oneline--links .c-link--inside {
        top: auto;
        bottom: 0;
        transform: translate(0, 0);
    }
    /* 修正 Mobile Sns END */
}

@media screen and (max-width: 767px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    #contents {
        padding-top: 134px;
    }
    .contents-group {
        padding: 0px ；;
    }
    #main {
        margin-top: 0px !important;
    }
    .m_wysiwyg,
    .m_column-1 {
        width: 100%;
    }
    .c-txt--date {
        font-size: 12px !important;
    }
    .c-txt--issue {
        font-size: 12px !important;
    }
    .p-oneline .c-txt--issue {
        margin-left: 16px;
    }
    .c-category {
        font-size: 11px !important;
    }

    .c-imageBlock {
        width: calc(100vw - 48px);
    }
    .c-imageBlock_image {
        width: calc(100vw - 48px + 2px);
        height: calc(((100vw - 48px + 2px) * 2) / 3);
    }
    .c-imageBlock_image-item {
        max-width: calc(100vw - 48px);
        max-height: calc(((100vw - 48px) * 2) / 3);
    }
    .c-flex_column--sp {
        flex-direction: column;
    }
    .mb-s--sp {
        margin-bottom: 16px !important;
    }
    .l-relationNews.m_column-2 {
        width: 100%;
    }
    .l-relationNews .m_item {
        width: 100%;
    }
    .c-link--outside {
        font-size: 14px;
    }
    .c-link--download {
        font-size: 14px;
    }
    .c-backBtn_item {
        width: 272px;
        height: 46px;
        line-height: 46px;
    }
    .c-outsideLinkIcon {
        transform: translateY(-6px);
    }
    .c-backBtn_item .c-backBtn_item-txt {
        padding: 0;
    }
    .p-oneline--links .c-link--inside span {
        padding-right: 18px;
    }
    .news-arrow-right::after {
        width: 8px;
        height: 8px;
    }
}

/* 20201016  ニュースリリース改修*/
#news .clearfix:after {
    content: "";
    display: block;
    clear: both;
}

#news .clearfix:before {
    content: "";
    display: block;
    clear: both;
}

#news .clearfix {
    display: block;
}
#news .relationNews__wrap {
    width: 952px;
    margin: 90px auto 0;
}
#news .relationNews__title {
    font-size: 20px;
    font-weight: 700;
    color: #191919;
}
/* 20201130 画像サイズ修正 START */
#news .relationNews__list {
    display: flex;
    flex: wrap;
    justify-content: space-between;
    margin: 28px 0 92px 0;
}
/* 20201130 画像サイズ修正 END */
#news .relationNews__list > a {
    display: block;
    width: calc(33% - 18px);
}
#news .relationNews__list > a:hover {
    text-decoration: none;
}
#news .relationNews__list > a:hover .picBlock img {
    opacity: 0.8;
}
/* 2021-01-08 修正 */
#news .relationNews__item .picBlock {
    width: 296px;
    height: 196px;
    overflow: hidden;
    border: 1px solid #cccccc;
    position: relative;
}

#news .relationNews__item .picBlock img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
/* / 2021-01-08 修正 */
#news .relationNews__item .picBlock img,
#news .relationNews__item .txtBlock .copy {
    vertical-align: top;
    transition: 0.4s ease;
}

#news .relationNews__item .txtBlock {
    margin-top: 13px;
}

#news .relationNews__item .txtBlock .date {
    font-size: 11px;
    color: #757575;
    letter-spacing: 1.2px;
}
#news .relationNews__item .txtBlock .copy {
    font-size: 14px;
    margin-top: 8px;
    line-height: 1.6;
}
@media screen and (min-width: 768px) {
    .c-backBtn_item:hover .c-backBtn_item-txt {
        color: #ffffff !important;
        text-decoration: none !important;
    }
}
@media screen and (max-width: 767px) {
    #news .relationNews__wrap {
        width: auto;
        margin: 52px auto 0;
    }
    #news .relationNews__title {
        font-size: 16px;
    }
    #news .relationNews__list {
        display: inline-block;
        margin: 16px 0 92px 0;
    }
    #news .relationNews__list > a {
        width: auto;
    }
    #news .relationNews__list > a:nth-child(n + 2) {
        margin-top: 20px;
    }
    #news .relationNews__item {
        width: auto;
    }
    /* 20201130 画像サイズ修正 START */
    #news .relationNews__item .picBlock {
        width: 150px;
        height: 100px;
        float: left;
        overflow: hidden;
    }
    /* 20201130 画像サイズ修正 END */
    #news .relationNews__item .txtBlock {
        margin-top: 0;
        float: right;
        width: -webkit-calc(100% - 166px);
        width: calc(100% - 166px);
    }
    #news .relationNews__item .txtBlock .copy {
        margin-top: 6px;
        line-height: 1.5;
    }
    .c-backBtn_item:active .c-backBtn_item-txt {
        color: #ffffff !important;
        text-decoration: none !important;
    }
}
